Skip to Content
0

What browsers and client java versions are supported in SAP MII 15.1?

Feb 13 at 12:06 AM

135

avatar image
Former Member

What browsers are supported in SAP MII 15.1 and What is the preferred browser?

What Java version should be used?

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

avatar image
Former Member
Feb 13 at 09:09 AM
0

Please refer to the Product Availability Matrix (PAM) for MII

Show 1 Share
10 |10000 characters needed characters left characters exceeded

I don't think this information is in the PAM anymore.

Regards,
Christian

0
avatar image
Former Member Feb 22 at 12:44 AM
0

Thank you for the response Steve and Christian. Recently we upgraded SAP MII system from 12.2 to 15.1 SP2. So far we have been using IE (11) browser, Java 6 u 17 with applets and iGrids. We are looking into different browsers like Chrome/FireFox and thinking of using i5Grids, i5Charts, and HTML5.

What specific Java-enabled tags are not supported in Chrome/FireFox (APPLET and SERVLET)?

What browser and Java versions are you guys using?

Show 2 Share
10 |10000 characters needed characters left characters exceeded

* Chrome anyway stopped supporting Applets after 2015. URL : https://java.com/en/download/faq/chrome.xml

* For your second question about Java Versions and Browser, I have used JRE 8 and all the latest browsers like Edge, Chrome, Firefox and MII works perfectly fine for me.

0
Former Member

Thank you for the info Anish. Are Microsoft Edge and Firefox supporting Java applets?

0